body { font-family: Arial, Helvetica, sans-serif; font-size: 13px; scrollbar-3dlight-color:#ffffcc;scrollbar-arrow-color:#ffffcc; scrollbar-base-color:#ff0000; scrollbar-darkshadow-color:#ffcccc; scrollbar-face-color:#ff9900; scrollbar-highlight-color:#ffffcc; scrollbar-track-color:#ffffcc; scrollbar-shadow-color:#ffffcc }
li, td { font-family: Arial, Helvetica, sans-serif; font-size: 13px }
hr { color: #ff9900; text-align: left}
.userforms { background-color: #ffffcc}
.loginpart { font-size: 11px}
a { color: #006600 }
img {  border-color: #006600 #006600 #006600 #006600}
td.cal{ font-family : Arial,Helvetica,Sans-serif; font-size : 11px; color : #000000; background-color : #ffffcc}
select.month{ font-family : Arial,Helvetica,Sans-serif; font-size : 11px; color : #000000; width : 85px}
input.year{ font-family : Arial,Helvetica,Sans-serif; font-size : 11px; color : #000000; width : 30px}
td.calDaysColor { font-family : Arial,Helvetica,Sans-serif; font-size : 11px; color : #ffffff; background-color : #ff9900}
td.calWeekend { font-family : Arial,Helvetica,Sans-serif; font-size : 11px; color : #ffffff; background-color : #ffcc99}
td.calBgColor { font-family : Arial,Helvetica,Sans-serif; font-size : 11px; color : #ffffff; background-color : ##ffffcc}
.calBorderColor { font-family : Arial,Helvetica,Sans-serif; font-size : 11px; color : #ffffff; background-color : #ff9900}
td.calHighlightColor { font-family : Arial,Helvetica,Sans-serif; font-size : 11px; color : #ffffff; background-color : #ff9900}
A.cal { font-family : Arial,Helvetica,Sans-serif; font-size : 11px; color : #000000; text-decoration : none}  
A.cal:Hover { font-family : Arial,Helvetica,Sans-serif; font-size : 11px; color : #FF0000; text-decoration : none} 
.disabled { font-family : Arial,Helvetica,Sans-serif; font-size : 11px; color : #808080; text-decoration : none}  
  